Page MenuHome

Crash when rendering freestyle on transparent background using opencl
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-10-10.0.17763 64 Bits
Graphics card: Radeon RX Vega ATI Technologies Inc. 4.5.13558 Core Profile Context 26.20.11015.5009

2x RX Vega 56

Blender Version
Broken: version: 2.80 (sub 74), branch: blender2.7, commit date: 2019-06-06 00:27, hash: rB8b2b79c2108b
Worked: Works with CPU rendering, not GPU, OpenCL, have not tested Nivida cuda.

Short description of error
Trying to render freestyle edges on a transparent background. Monitors go black for a short time, comes back and blender is in a frozen state.

Exact steps for others to reproduce the error
Enable cycles.
Change device to GPU,
Go to film section, enable transparent,
enable freestyle.
Go to view layer tab, find the filter section, deselect all except freestyle.
Render image(F12)

EDIT:
Just tested on a laptop with Geforce 1050 and cuda. It works

Details

Type
Bug

Event Timeline

I am not able to reproduce on Linux/Radeon Pro WX7100. Could you please provide the systems-info from blender?

hi, I tested again with one card at a time and it turns out one of them works while the other doesn't. I will have to investigate more before I update further. Right now it looks like a faulty card.

I guess I just paste at the bottom here?

Anyway, this report is only with one of the cards attached to the system atm. i have done some additional testing, reinstalling drivers, testing with one card at a time physically in the machine and testing with both card being present and only with one or both activated.

I did manage to get it to work on both cards. But only if all monitor inputs where in one card and I was rendering with the other only.

None of my two vega cards would work solo in the box.

At this point it starts to feel more like a driver issue.

I will ask around in the community and see if anyone else with a vega on windows can try this.

Blender 2.80 (sub 74) System Information

Blender:

version: 2.80 (sub 74), branch: blender2.7, commit date: 2019-06-06 00:27, hash: 8b2b79c2108b, type: Release
build date: 05/06/2019, 18:02
platform: Windows
binary path: 'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\blender.exe'
build cflags: /W3 /w34062 /w34115 /w34189 /wd4018 /wd4146 /wd4065 /wd4127 /wd4181 /wd4200 /wd4244 /wd4267 /wd4305 /wd4800 /wd4828 /wd4996 /wd4661 /we4013 /we4133 /we4431 /w35038 /DWIN32 /D_WINDOWS /W3 /nologo /J /Gd /MP -openmp
build cxxflags: /W3 /w34062 /w34115 /w34189 /wd4018 /wd4146 /wd4065 /wd4127 /wd4181 /wd4200 /wd4244 /wd4267 /wd4305 /wd4800 /wd4828 /wd4996 /wd4661 /we4013 /we4133 /we4431 /w35038 /DWIN32 /D_WINDOWS /W3 /GR /EHsc /nologo /J /Gd /MP /EHsc -openmp
build linkflags: /MACHINE:X64 /SUBSYSTEM:CONSOLE /STACK:2097152 /INCREMENTAL:NO /NODEFAULTLIB:msvcrt.lib /NODEFAULTLIB:msvcmrt.lib /NODEFAULTLIB:msvcurt.lib /NODEFAULTLIB:msvcrtd.lib /ignore:4049 /ignore:4217 /ignore:4221
build system: CMake

Python:

version: 3.7.0 (default, Aug 26 2018, 16:05:01) [MSC v.1900 64 bit (AMD64)]
paths:
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\addons_contrib'
'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\addons'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\addons'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\startup'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\modules'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\python37.zip'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\python\\DLLs'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\python\\lib'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\python'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\python\\lib\\site-packages'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\freestyle\\modules'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\addons\\modules'
'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\addons\\modules'
'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\addons\\boxtoggletools'

Python (External Binary):

binary path: 'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\python\\bin\\python.EXE'
version: Python 3.7.0

Directories:

scripts:
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts\\modules'
'C:\\Users\\Katten\\Desktop\\blender-2.80-8b2b79c2108b-win64\\blender-2.80.0-git.8b2b79c2108b-windows64\\2.80\\scripts'
'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts'
user scripts: 'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts'
pref scripts: None
datafiles: 'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\datafiles\\'
config: 'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\config\\'
scripts : 'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\scripts\\'
autosave: 'C:\\Users\\Katten\\AppData\\Roaming\\Blender Foundation\\Blender\\2.80\\autosave\\'
tempdir: 'C:\\Users\\Katten\\AppData\\Local\\Temp\\blender_a10560\\'

FFmpeg:

avcodec: '58, 18, 100'
avdevice: '58, 3, 100'
avformat: '58, 12, 100'
avutil: '56, 14, 100'
swscale: ' 5, 1, 100'

SDL:

Version: 2.0.8
Loading method: linked (WITH_SDL_DYNLOAD=OFF)

Other Libraries:

OpenColorIO: 1, 1, 0
OpenImageIO: 1, 8, 13
OpenShadingLanguage: 1, 9, 9
OpenSubdiv: 0, 0, 0
OpenVDB: 5, 1, 0
Alembic: 1, 7, 8

OpenGL:

renderer: 'Radeon RX Vega'
vendor: 'ATI Technologies Inc.'
version: '4.5.13558 Core Profile Context 26.20.11015.5009'
extensions:
GL_AMDX_debug_output
GL_AMD_blend_minmax_factor
GL_AMD_conservative_depth
GL_AMD_debug_output
GL_AMD_depth_clamp_separate
GL_AMD_draw_buffers_blend
GL_AMD_framebuffer_sample_positions
GL_AMD_gcn_shader
GL_AMD_gpu_shader_half_float
GL_AMD_gpu_shader_half_float_fetch
GL_AMD_gpu_shader_int16
GL_AMD_gpu_shader_int64
GL_AMD_interleaved_elements
GL_AMD_multi_draw_indirect
GL_AMD_name_gen_delete
GL_AMD_occlusion_query_event
GL_AMD_performance_monitor
GL_AMD_pinned_memory
GL_AMD_query_buffer_object
GL_AMD_sample_positions
GL_AMD_seamless_cubemap_per_texture
GL_AMD_shader_atomic_counter_ops
GL_AMD_shader_stencil_export
GL_AMD_shader_stencil_value_export
GL_AMD_shader_trace
GL_AMD_shader_trinary_minmax
GL_AMD_sparse_texture
GL_AMD_sparse_texture_pool
GL_AMD_stencil_operation_extended
GL_AMD_texture_cube_map_array
GL_AMD_texture_texture4
GL_AMD_transform_feedback3_lines_triangles
GL_AMD_transform_feedback4
GL_AMD_vertex_shader_layer
GL_AMD_vertex_shader_viewport_index
GL_ARB_ES2_compatibility
GL_ARB_ES3_1_compatibility
GL_ARB_ES3_compatibility
GL_ARB_arrays_of_arrays
GL_ARB_base_instance
GL_ARB_bindless_texture
GL_ARB_blend_func_extended
GL_ARB_buffer_storage
GL_ARB_clear_buffer_object
GL_ARB_clear_texture
GL_ARB_clip_control
GL_ARB_color_buffer_float
GL_ARB_compressed_texture_pixel_storage
GL_ARB_compute_shader
GL_ARB_conditional_render_inverted
GL_ARB_conservative_depth
GL_ARB_copy_buffer
GL_ARB_copy_image
GL_ARB_cull_distance
GL_ARB_debug_output
GL_ARB_depth_buffer_float
GL_ARB_depth_clamp
GL_ARB_depth_texture
GL_ARB_derivative_control
GL_ARB_direct_state_access
GL_ARB_draw_buffers
GL_ARB_draw_buffers_blend
GL_ARB_draw_elements_base_vertex
GL_ARB_draw_indirect
GL_ARB_draw_instanced
GL_ARB_enhanced_layouts
GL_ARB_explicit_attrib_location
GL_ARB_explicit_uniform_location
GL_ARB_fragment_coord_conventions
GL_ARB_fragment_layer_viewport
GL_ARB_fragment_program
GL_ARB_fragment_program_shadow
GL_ARB_fragment_shader
GL_ARB_framebuffer_no_attachments
GL_ARB_framebuffer_object
GL_ARB_framebuffer_sRGB
GL_ARB_geometry_shader4
GL_ARB_get_program_binary
GL_ARB_get_texture_sub_image
GL_ARB_gl_spirv
GL_ARB_gpu_shader5
GL_ARB_gpu_shader_fp64
GL_ARB_half_float_pixel
GL_ARB_half_float_vertex
GL_ARB_imaging
GL_ARB_indirect_parameters
GL_ARB_instanced_arrays
GL_ARB_internalformat_query
GL_ARB_internalformat_query2
GL_ARB_invalidate_subdata
GL_ARB_map_buffer_alignment
GL_ARB_map_buffer_range
GL_ARB_multi_bind
GL_ARB_multi_draw_indirect
GL_ARB_multisample
GL_ARB_multitexture
GL_ARB_occlusion_query
GL_ARB_occlusion_query2
GL_ARB_parallel_shader_compile
GL_ARB_pipeline_statistics_query
GL_ARB_pixel_buffer_object
GL_ARB_point_parameters
GL_ARB_point_sprite
GL_ARB_polygon_offset_clamp
GL_ARB_program_interface_query
GL_ARB_provoking_vertex
GL_ARB_query_buffer_object
GL_ARB_robust_buffer_access_behavior
GL_ARB_sample_shading
GL_ARB_sampler_objects
GL_ARB_seamless_cube_map
GL_ARB_seamless_cubemap_per_texture
GL_ARB_separate_shader_objects
GL_ARB_shader_atomic_counters
GL_ARB_shader_ballot
GL_ARB_shader_bit_encoding
GL_ARB_shader_draw_parameters
GL_ARB_shader_group_vote
GL_ARB_shader_image_load_store
GL_ARB_shader_image_size
GL_ARB_shader_objects
GL_ARB_shader_precision
GL_ARB_shader_stencil_export
GL_ARB_shader_storage_buffer_object
GL_ARB_shader_subroutine
GL_ARB_shader_texture_image_samples
GL_ARB_shader_texture_lod
GL_ARB_shader_viewport_layer_array
GL_ARB_shading_language_100
GL_ARB_shading_language_420pack
GL_ARB_shading_language_packing
GL_ARB_shadow
GL_ARB_shadow_ambient
GL_ARB_sparse_buffer
GL_ARB_sparse_texture
GL_ARB_spirv_extensions
GL_ARB_stencil_texturing
GL_ARB_sync
GL_ARB_tessellation_shader
GL_ARB_texture_barrier
GL_ARB_texture_border_clamp
GL_ARB_texture_buffer_object
GL_ARB_texture_buffer_object_rgb32
GL_ARB_texture_buffer_range
GL_ARB_texture_compression
GL_ARB_texture_compression_bptc
GL_ARB_texture_compression_rgtc
GL_ARB_texture_cube_map
GL_ARB_texture_cube_map_array
GL_ARB_texture_env_add
GL_ARB_texture_env_combine
GL_ARB_texture_env_crossbar
GL_ARB_texture_env_dot3
GL_ARB_texture_float
GL_ARB_texture_gather
GL_ARB_texture_mirror_clamp_to_edge
GL_ARB_texture_mirrored_repeat
GL_ARB_texture_multisample
GL_ARB_texture_non_power_of_two
GL_ARB_texture_query_levels
GL_ARB_texture_query_lod
GL_ARB_texture_rectangle
GL_ARB_texture_rg
GL_ARB_texture_rgb10_a2ui
GL_ARB_texture_snorm
GL_ARB_texture_stencil8
GL_ARB_texture_storage
GL_ARB_texture_storage_multisample
GL_ARB_texture_swizzle
GL_ARB_texture_view
GL_ARB_timer_query
GL_ARB_transform_feedback2
GL_ARB_transform_feedback3
GL_ARB_transform_feedback_instanced
GL_ARB_transform_feedback_overflow_query
GL_ARB_transpose_matrix
GL_ARB_uniform_buffer_object
GL_ARB_vertex_array_bgra
GL_ARB_vertex_array_object
GL_ARB_vertex_attrib_64bit
GL_ARB_vertex_attrib_binding
GL_ARB_vertex_buffer_object
GL_ARB_vertex_program
GL_ARB_vertex_shader
GL_ARB_vertex_type_10f_11f_11f_rev
GL_ARB_vertex_type_2_10_10_10_rev
GL_ARB_viewport_array
GL_ARB_window_pos
GL_ATI_draw_buffers
GL_ATI_envmap_bumpmap
GL_ATI_fragment_shader
GL_ATI_separate_stencil
GL_ATI_texture_compression_3dc
GL_ATI_texture_env_combine3
GL_ATI_texture_float
GL_ATI_texture_mirror_once
GL_EXT_abgr
GL_EXT_bgra
GL_EXT_bindable_uniform
GL_EXT_blend_color
GL_EXT_blend_equation_separate
GL_EXT_blend_func_separate
GL_EXT_blend_minmax
GL_EXT_blend_subtract
GL_EXT_compiled_vertex_array
GL_EXT_copy_buffer
GL_EXT_copy_texture
GL_EXT_depth_bounds_test
GL_EXT_direct_state_access
GL_EXT_draw_buffers2
GL_EXT_draw_instanced
GL_EXT_draw_range_elements
GL_EXT_fog_coord
GL_EXT_framebuffer_blit
GL_EXT_framebuffer_multisample
GL_EXT_framebuffer_object
GL_EXT_framebuffer_sRGB
GL_EXT_geometry_shader4
GL_EXT_gpu_program_parameters
GL_EXT_gpu_shader4
GL_EXT_histogram
GL_EXT_memory_object
GL_EXT_memory_object_win32
GL_EXT_multi_draw_arrays
GL_EXT_packed_depth_stencil
GL_EXT_packed_float
GL_EXT_packed_pixels
GL_EXT_pixel_buffer_object
GL_EXT_point_parameters
GL_EXT_polygon_offset_clamp
GL_EXT_provoking_vertex
GL_EXT_rescale_normal
GL_EXT_secondary_color
GL_EXT_semaphore
GL_EXT_semaphore_win32
GL_EXT_separate_specular_color
GL_EXT_shader_image_load_store
GL_EXT_shader_integer_mix
GL_EXT_shadow_funcs
GL_EXT_stencil_wrap
GL_EXT_subtexture
GL_EXT_texgen_reflection
GL_EXT_texture3D
GL_EXT_texture_array
GL_EXT_texture_buffer_object
GL_EXT_texture_compression_bptc
GL_EXT_texture_compression_latc
GL_EXT_texture_compression_rgtc
GL_EXT_texture_compression_s3tc
GL_EXT_texture_cube_map
GL_EXT_texture_edge_clamp
GL_EXT_texture_env_add
GL_EXT_texture_env_combine
GL_EXT_texture_env_dot3
GL_EXT_texture_filter_anisotropic
GL_EXT_texture_integer
GL_EXT_texture_lod
GL_EXT_texture_lod_bias
GL_EXT_texture_mirror_clamp
GL_EXT_texture_object
GL_EXT_texture_rectangle
GL_EXT_texture_sRGB
GL_EXT_texture_sRGB_decode
GL_EXT_texture_shared_exponent
GL_EXT_texture_snorm
GL_EXT_texture_storage
GL_EXT_texture_swizzle
GL_EXT_timer_query
GL_EXT_transform_feedback
GL_EXT_vertex_array
GL_EXT_vertex_array_bgra
GL_EXT_vertex_attrib_64bit
GL_IBM_texture_mirrored_repeat
GL_INTEL_fragment_shader_ordering
GL_KHR_context_flush_control
GL_KHR_debug
GL_KHR_no_error
GL_KHR_parallel_shader_compile
GL_KHR_robust_buffer_access_behavior
GL_KHR_robustness
GL_KTX_buffer_region
GL_NV_alpha_to_coverage_dither_control
GL_NV_blend_square
GL_NV_conditional_render
GL_NV_copy_depth_to_color
GL_NV_copy_image
GL_NV_depth_buffer_float
GL_NV_explicit_multisample
GL_NV_float_buffer
GL_NV_half_float
GL_NV_primitive_restart
GL_NV_texgen_reflection
GL_NV_texture_barrier
GL_OES_EGL_image
GL_SGIS_generate_mipmap
GL_SGIS_texture_edge_clamp
GL_SGIS_texture_lod
GL_SUN_multi_draw_arrays
GL_WIN_swap_hint
WGL_EXT_swap_control

Implementation Dependent OpenGL Limits:

Maximum DrawElements Vertices: 536870911
Maximum DrawElements Indices: 536870911

GLSL:
Maximum Varying Floats: 128
Maximum Vertex Attributes: 29
Maximum Vertex Uniform Components: 16384
Maximum Fragment Uniform Components: 16384
Maximum Vertex Image Units: 32
Maximum Fragment Image Units: 32
Maximum Pipeline Image Units: 160

Cycles:

CPU device capabilities: SSE2 SSE3 SSE41 AVX AVX2

OpenCL device capabilities:
Number of platforms: 1
Platform #0
Platform Name: AMD Accelerated Parallel Processing
Platform Vendor: Advanced Micro Devices, Inc.
Platform Version: OpenCL 2.1 AMD-APP (2841.5)
Platform Profile: FULL_PROFILE
Platform Extensions: cl_khr_icd cl_khr_d3d10_sharing cl_khr_d3d11_sharing cl_khr_dx9_media_sharing cl_amd_event_callback cl_amd_offline_devices
Number of devices: 2

		Device: #0
			Device Name: gfx900
			Device Board Name: Radeon RX Vega
			Device Vendor: Advanced Micro Devices, Inc.
			Device OpenCL C Version: OpenCL C 2.0 
			Device Profile: FULL_PROFILE
			Device Version: OpenCL 2.0 AMD-APP (2841.5)
			Device Extensions: cl_khr_fp64 cl_amd_fp64 cl_khr_global_int32_base_atomics cl_khr_global_int32_extended_atomics cl_khr_local_int32_base_atomics cl_khr_local_int32_extended_atomics cl_khr_int64_base_atomics cl_khr_int64_extended_atomics cl_khr_3d_image_writes cl_khr_byte_addressable_store cl_khr_fp16 cl_khr_gl_sharing cl_khr_gl_depth_images cl_amd_device_attribute_query cl_amd_vec3 cl_amd_printf cl_amd_media_ops cl_amd_media_ops2 cl_amd_popcnt cl_khr_d3d10_sharing cl_khr_d3d11_sharing cl_khr_dx9_media_sharing cl_khr_image2d_from_buffer cl_khr_spir cl_khr_subgroups cl_khr_gl_event cl_khr_depth_images cl_khr_mipmap_image cl_khr_mipmap_image_writes cl_amd_liquid_flash cl_amd_planar_yuv
			Device Max clock frequency (MHz): 1590
			Device Max compute units: 56
			Device Max work group size: 256
		Device: #1
			Device Name: gfx900
			Device Board Name: Radeon RX Vega
			Device Vendor: Advanced Micro Devices, Inc.
			Device OpenCL C Version: OpenCL C 2.0 
			Device Profile: FULL_PROFILE
			Device Version: OpenCL 2.0 AMD-APP (2841.5)
			Device Extensions: cl_khr_fp64 cl_amd_fp64 cl_khr_global_int32_base_atomics cl_khr_global_int32_extended_atomics cl_khr_local_int32_base_atomics cl_khr_local_int32_extended_atomics cl_khr_int64_base_atomics cl_khr_int64_extended_atomics cl_khr_3d_image_writes cl_khr_byte_addressable_store cl_khr_fp16 cl_khr_gl_sharing cl_khr_gl_depth_images cl_amd_device_attribute_query cl_amd_vec3 cl_amd_printf cl_amd_media_ops cl_amd_media_ops2 cl_amd_popcnt cl_khr_d3d10_sharing cl_khr_d3d11_sharing cl_khr_dx9_media_sharing cl_khr_image2d_from_buffer cl_khr_spir cl_khr_subgroups cl_khr_gl_event cl_khr_depth_images cl_khr_mipmap_image cl_khr_mipmap_image_writes cl_amd_liquid_flash cl_amd_planar_yuv
			Device Max clock frequency (MHz): 1630
			Device Max compute units: 56
			Device Max work group size: 256

Enabled add-ons:

io_scene_fbx (version: (4, 14, 13), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_scene_fbx\init__.py)
io_anim_bvh (version: (1, 0, 0), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_anim_bvh\
init.py)
io_mesh_ply (version: (1, 0, 0), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_mesh_ply\
init.py)
io_scene_obj (version: (3, 5, 9), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_scene_obj\
init.py)
io_scene_x3d (version: (2, 2, 1), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_scene_x3d\
init.py)
io_mesh_stl (version: (1, 1, 3), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_mesh_stl\
init.py)
io_mesh_uv_layout (version: (1, 1, 1), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_mesh_uv_layout\
init.py)
io_curve_svg (version: UNKNOWN, path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_curve_svg\
init.py)
cycles (version: UNKNOWN, path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\cycles\
init.py)
io_scene_gltf2 (version: (0, 9, 23), path: C:\Users\Katten\Desktop\blender-2.80-8b2b79c2108b-win64\blender-2.80.0-git.8b2b79c2108b-windows64\2.80\scripts\addons\io_scene_gltf2\
init__.py)

matc (matc) lowered the priority of this task from Needs Triage by Developer to Needs Information from User.Jul 27 2019, 7:30 AM
matc (matc) added a subscriber: matc (matc).

Can you still reproduce this problem with newer versions?

hi

I tested this morning and from what I can tell it seems to have been resolved. Great! Thanks!

/Erik

matc (matc) closed this task as Resolved.Jul 28 2019, 2:46 AM
matc (matc) claimed this task.